Help on downgrade v11 to v9.

Discussion in '3DS - Flashcards & Custom Firmwares' started by eviljin, Aug 22, 2016.

  1. eviljin
    OP

    eviljin Member

    Newcomer
    26
    1
    Nov 18, 2015
    United States
    What I've done so far is hardmod, read the nand, patch the nand using autofirm reboot, wrote the new modified nand to the 2ds. Now I'm at step 2 of Plailect attempting to downgrade but every time I hit Y in PlaiSysUpdater to downgrade to 9.2, "Attempting SVC hax" appears and hang there.

    This is driving me nuts, anyone know how to pass this?
     
  2. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,794
    1,200
    Feb 16, 2015
    United States
    California
    Are you using browserhax?
     
  3. eviljin
    OP

    eviljin Member

    Newcomer
    26
    1
    Nov 18, 2015
    United States
    Yes your scary mind reader :)
     
  4. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    5,793
    2,747
    Dec 19, 2014
    Hungary
    Try installing menuhax or basically any other entrypoint.
     
  5. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,794
    1,200
    Feb 16, 2015
    United States
    California
    Indeed, install Menuhax, and that should fix it.
     
  6. eviljin
    OP

    eviljin Member

    Newcomer
    26
    1
    Nov 18, 2015
    United States
    I can't install menuhax since it said my current fw is not supported. I'll try to to find cubic ninja or oot
     
  7. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,396
    3,509
    Mar 16, 2012
    United States
    Menuhax works on 11.0. :/
     
    Bubsy Bobcat and ScarletDreamz like this.
  8. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,794
    1,200
    Feb 16, 2015
    United States
    California
    This.
     
    nooby89 likes this.
  9. Quantumcat

    Quantumcat Dead and alive

    Member
    11,466
    6,155
    Nov 23, 2014
    Australia
    Canberra, Australia
    If you can use browserhax, you can also use menuhax. Follow the guide thoroughly.
     
  10. eviljin
    OP

    eviljin Member

    Newcomer
    26
    1
    Nov 18, 2015
    United States
    That's what I thought as well, no idea why but it keep telling me about the version is not supported (I dl the latest version as well). I used my n3ds and to install the exploit for the 2ds and everything is working now, just successfully downgraded to 9.2 now. Thanks everyone for your helps.